:: PlayerAdvance.org ::  

Précédent   :: PlayerAdvance.org :: > :: Hack :: > Hardware > Linkers > Linkers Supercard

Publicité

Réponse
 
Outils de la discussion Modes d'affichage
Vieux 14/10/2007, 21h09   #1
vafc
Membre
 
Date d'inscription: 05/07/2007
Messages: 6
Par défaut Utiliser un SuperCard mini-SD sur DS?

Salut à tous,

voilà, actuellement je possede une game boy advance classiqe que j'utilise avec une supercard mini SD; Cela fonctionne impec.

J'aimerai cependant passer au niveau au dessus et m'acheter une nintendo DS.

Voici mes questions.

Avec le materiel actuel que pourrais je faire avec ma DS? Puis je mettre des jeux DS sur ma supercard. Puis je continuer à jouer avec mes jeux GBA?

Faut il que je rachete quelque chose en plus pour pouvoir jouer aux roms DS?

Merci pour vos réponses.
A+
vafc est déconnecté   Réponse avec citation

Publicité

Vieux 14/10/2007, 21h18   #2
Bobby Sixkilla
Maître Chinpoko-extra-mon
 
Date d'inscription: 10/11/2005
Localisation: Palaiseau (Rive sud)
Messages: 6 466
Voir les codes amis Nintendo DS
Par défaut

Oui, mais il faudra que tu ais un "passme" dans ton slot-1, ou que tu flashes ta DS... Tout ça, c'est obsolète. La meilleure solution, c'est d'investir dans un bon linker slot-1 (genre M3 DS Simply ou R4). Garde ton SuperCard pour le côté GBA.

PS : Pense à mettre un titre explicite quand tu crées un sujet.
__________________
"Un pour l'argent, deux pour le spectacle et trois pour le cailloux" un putain d'énergumène
Bobby Sixkilla est déconnecté   Réponse avec citation
Vieux 15/10/2007, 09h02   #3
vafc
Membre
 
Date d'inscription: 05/07/2007
Messages: 6
Par défaut

en fait si je comprend bien, il y a sur la nintendo DS une fente pour la cartouche GBA et une fente pour les cartouches DS.

Il me faut donc ma supercard mini SD pour jouer à mes jeux GBA et une autre cartouche: M3 DS Simply pour jouer aux jeux DS

Mais puis je mettre mes jeux GBA sur la M3 DS Simply et ainsi me debarasser de ma cartouche supercard?

et lorsque tu dit que si je garde ma supercard il faut un passme et que cela est obsolete c'est parce qu'il faut faire pas mal de manip pour pouvoir deverouiller les jeux c'est ca? du style le passer par un logiciel pour le rendre compatible etc,etc...

merci pour ta réponse
vafc est déconnecté   Réponse avec citation
Vieux 15/10/2007, 09h51   #4
Arialia
Elite
 
Date d'inscription: 10/04/2006
Localisation: Pays de la moutarde
Messages: 901
Par défaut

Pour pouvoir exécuter un programme GBA sur un linker slot1 (cartouche NDS) comme le M3 simply il faut l' EZFLash Expansion pack 3in1 (slot2) (tuto ici)

donc vu que tu as déjà un linker slot2 ....

Maintenant si tu veux exécuter un programme nds sur un linker slot2 il te faut un passme ou flasher ta console ( mais comme le programme de flash est un programme NDS )

Sache que en général presque tous les linkers slot1 peuvent servir de passme aussi

l'avantage du linker slot1 c'est qu'en général tu fais un copier coller du programme sur la carte du linker et c'est tout alors qu'avec un linker slot2 il faut patcher le programme
__________________
Mon blog de dev - - Mon tutoriel sur la libfat -- DSPhoto
Un bon programmeur est fainéant : il déteste refaire la même chose, il fait donc des fonctions
Il est impossible de tout savoir
28.59848% au Geek Test
Arialia est déconnecté   Réponse avec citation
Vieux 15/10/2007, 15h38   #5
MooX
Membre confirmé
 
Date d'inscription: 02/10/2007
Messages: 93
Par défaut

Mieux vaut jouer à ses jeux gba sur sa gba
MooX est déconnecté   Réponse avec citation
Réponse

Liens sociaux

Publicité



Utilisateurs regardant la discussion actuelle : 1 (0 membre(s) et 1 invité(s))
 
Outils de la discussion
Modes d'affichage

Règles de messages
Vous ne pouvez pas créer de nouvelles discussions
Vous ne pouvez pas envoyer des réponses
Vous ne pouvez pas envoyer des pièces jointes
Vous ne pouvez pas modifier vos messages

Les balises BB sont activées : oui
Les smileys sont activés : oui
La balise [IMG] est activée : oui
Le code HTML peut être employé : non
Navigation rapide


Fuseau horaire GMT +2. Il est actuellement 01h58.


Édité par : vBulletin® version 3.7.2
Copyright ©2000 - 2022, Jelsoft Enterprises Ltd. Tous droits réservés.
Version française #16 par l'association vBulletin francophone
Design par Ass-Itch, DJP et Dr.Vince